/*
 Theme Name:     Expression Digitale
 Theme URI:      https://digitale.the-expression.ch/
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Expression Digitale
 Author URI:     https://digitale.the-expression.ch/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/* FONT ---------------
------------------------------------ */
@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
	.et_pb_section_0.et_pb_section {
	    padding-top: 100px !important;
	    padding-bottom: 0px !important;
	    margin-bottom: 250px !important;
	}

body {
	color: #000;
	font-family: "Sarabun", sans-serif;
  	font-weight: 300;
  	font-style: normal;
}
p {
	line-height: 1.5;
}

p,li,
.et_pb_text_inner {
	font-size:16px !important;
}

.p-info p{
	font-size:50px !important;
}

a {
	color: #F60469;
	font-weight: 400;
}

a:hover {
	color: #000;
	text-decoration: none;
}

h1 {
	font-size:70px !important;
	color:#fff;
	position: relative;
	font-weight: 100;
	text-transform: uppercase;
}

.bigsize h2{
	font-size:50px !important;
}
.home h1:before {
	display: none;
}

#main-content h1:before,
.post-type-archive-magasin h1:before,
.single-magasin h1:before {
	content:"";
	position: absolute;
		left:-60px;
		top:20px;
	background: url(assets/img/before-title.png);
	background-size: 50px;
	background-repeat: no-repeat;
	width:50px;
	height:50px;
}

h2{
	font-size: 40px !important;
	font-weight: 300 !important;
	margin-bottom: 20px;
	line-height: 1.2;
}

h3, h4 {
	position: relative;
	line-height: 1.5 !important;

}

h3 {
		padding-left: 35px;
		color: #f60469;
}

body.not(.home) #et-main-area .bg-noir-between-5 h4.et_pb_module_header {
	font-size:20px !important;
	text-transform: uppercase;
}

.bg-noir h3,
.bg-footer-noir h3,
.bg-footer-noir2 h3,
.bg-noir-header-home h3,
.bg-noir-header-inside h3,
.bg-noir-between-1 h3,
.bg-noir-between-2 h3,
.bg-noir-between-3 h3,
.bg-noir-between-4 h3 {
	color: #f60469;
}

.dateevent h3 {
	font-size:25px !important;
	font-weight: 500 !important;
	margin-bottom:-10px;
	line-height: 1 !important;
	padding-left:0;
	color:#000;

}


.dateevent h3:before {
	display:none;

}

#main-content h3:before {
	content:"";
	position: absolute;
		left:0px;
		top:5px;
	background: url(assets/img/before-title.png);
	background-size: 20px;
	background-repeat: no-repeat;
	width:20px;
	height:20px;
}

.bg-blanc {
	background-color: #fff;
}


.bg-blanc p{
	color:#1F1F1F !important;
}

/* WAVE ---------------
------------------------------------ */


.bg-noir,
.bg-footer-noir,
.bg-noir-header-home,
.bg-noir-header-inside,
.bg-noir-between-1,
.bg-noir-between-2,
.bg-noir-between-3,
.bg-noir-between-4,
.bg-noir-between-5,
.bg-footer-noir2 {
	position: relative !important;
	background-color: #1F1F1F !important;

}

.bg-noir p,
.bg-footer-noir p,
.bg-footer-noir2 p,
.bg-noir-header-home p,
.bg-noir-header-inside p,
.bg-noir-between-1 p,
.bg-noir-between-2 p,
.bg-noir-between-3 p,
.bg-noir-between-4 p,
.bg-noir-between-5 p,
/*.bg-noir h3,
.bg-footer-noir h3,
.bg-footer-noir2 h3,
.bg-noir-header-home h3,
.bg-noir-header-inside h3,
.bg-noir-between-1 h3,
.bg-noir-between-2 h3,
.bg-noir-between-3 h3,
.bg-noir-between-4 h3,*/
.bg-noir h2,
.bg-footer-noir h2,
.bg-footer-noir2 h2,
.bg-noir-header-home h2,
.bg-noir-header-inside h2,
.bg-noir-between-1 h2,
.bg-noir-between-2 h2,
.bg-noir-between-3 h2,
.bg-noir-between-4 h2,
.bg-noir-between-5 h2,
.bg-noir strong,
.bg-footer-noir strong,
.bg-footer-noir2 strong,
.bg-noir-header-home strong,
.bg-noir-header-inside strong,
.bg-noir-between-1 strong,
.bg-noir-between-2 strong,
.bg-noir-between-3 strong,
.bg-noir-between-4 strong,
.bg-noir-between-5 strong,
.bg-noir-between-2 h4,
.bg-noir-between-5 h4,
.bg-noir h4{
	color: #fff;

}

.bg-noir-between-2 .bg-blanc h4,
.bg-noir-between-5 .bg-blanc h4 {
color: #1F1F1F;
}
.bg-noir a:hover,
.bg-footer-noir a:hover,
.bg-noir-header-home a:hover,
.bg-noir-header-inside a:hover,
.bg-noir-between-1 a:hover,
.bg-noir-between-2 a:hover,
.bg-noir-between-3 a:hover,
.bg-noir-between-4 a:hover,
.bg-noir-between-5 a:hover {
	color:#fff;
}

.bg-noir-header-home:before {

}

.bg-noir-header-inside:after{
		content:"";
	position: absolute;
		bottom:-235px;
		left:0;
		right:0;
	width: 100%;
	height:247px;
	background: url(assets/img/header-inside-wave-black.png);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 8;

}


.bg-noir-between-1:before {

}

.bg-noir-between-1:after{
	
}
.bg-noir-between-2 {
	padding:80px 0 !important;
}

.bg-noir-between-5{
	padding:280px 0 !important;
}

.bg-noir-between-2:before {
	content:"";
	position: absolute;
		top:0px;
		left:0;
		right:0;
	width: 100%;
	height:246px;
	background: url(assets/img/bg-noir-between-2-before.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 9;

}

.bg-noir-between-2:after{
		content:"";
	position: absolute;
		bottom:0px;
		left:0;
		right:0;
	width: 100%;
	height:247px;
	background: url(assets/img/bg-noir-between-2-after.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 0;

}

.bg-noir-between-3:before {
	content:"";
	position: absolute;
		top:0px;
		left:0;
		right:0;
	width: 100%;
	height:307px;
	background: url(assets/img/bg-noir-between-3-before.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 9;
}

.bg-noir-between-3:after{
	
}

.bg-noir-between-4:before {
	content:"";
	position: absolute;
		top:0px;
		left:0;
		right:0;
	width: cover;
	height:246px;
	background: url(assets/img/bg-noir-between-2-before.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 9;

}

.bg-noir-between-4:after{
		content:"";
	position: absolute;
		bottom:0px;
		left:0;
		right:0;
	width: 100%;
	height:247px;
	background: url(assets/img/bg-noir-between-1-after.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 0;

}

.bg-noir-between-5:before {
	content:"";
	position: absolute;
		top:0px;
		left:0;
		right:0;
	width: cover;
	height:246px;
	background: url(assets/img/bg-noir-between-5-before.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 9;

}


.bg-noir-between-5:after{
		content:"";
	position: absolute;
		bottom:0px;
		left:0;
		right:0;
	width: 100%;
	height:247px;
	background: url(assets/img/bg-noir-between-5-after.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 0;

}

.bg-footer-noir:before {
	content:"";
	position: absolute;
		top:0px;
		left:0;
		right:0;
	width: 100%;
	height:298px;
	background: url(assets/img/footer-wave.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 9;

}

.bg-footer-noir2:before {
	content:"";
	position: absolute;
		top:0px;
		left:0;
		right:0;
	width: 100%;
	height:298px;
	background: url(assets/img/footer-wave-black.png);
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 9;

}

.et_pb_section_3.et_pb_section {
	background: 0;
}

/* SEPARATION ---------------
------------------------------------ */

.ligne {
	position: relative;
}

.ligne:before {
	content:"";
	position: absolute;
		top:0;
		left:0;
		right:0;
	width: 100%;
	height: 1px;
	background-color: #fff;
}

/* GRAYSCALE ---------------
------------------------------------ */

.grayscale {
	filter: grayscale(1);
}

.grayscale:hover {
	filter: grayscale(0);
}

/* HEADER ---------------
------------------------------------ */

.et_pb_menu__logo img{
	position: absolute !important;
		top:-25px;
	background-color: #fff;
	width:140px;
	padding: 0 15px 15px 15px;
}

.et_pb_menu__wrap {
	margin-left:30px;
}

/*.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - -10px);
}
*/
.et-menu a {
	color:#000;
	font-size:16px;
	padding:0 20px !important;
}

.et-menu a:hover,
.current-menu-item > a {
	color: #F60469;
}
.sub-menu  a {
	color:#000;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 1px) !important;
    left: 0;
}

.menu-item-has-children > a {
	margin-bottom: 10px;
    margin-top: 10px;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background: none !important;
}

.nav li ul {
	border: none !important;
}

.nav li li a {
	font-size:15px;
}

		/* Text left of hamburger in the Theme Builder */
		.et_mobile_nav_menu:before  {
		content: 'MENU';
		position: absolute;
		right: 40px;
		margin-top:5px;
		color: #333;
		font-size:16px;
		}

		/* Text left of hamburger in Divi 3 */
		#et_mobile_nav_menu:before  {
		content: 'MENU';
		position: absolute;
		right: 33px;
		bottom:30px;
		color: #333;
		font-size:16px;
		}

		/* X icon in expanded mobile menu */
		.mobile_nav.opened .mobile_menu_bar:before {
		content: '\4d';
		}

		/* Remove the top line in the mobile menu*/
		.et_mobile_menu {
		border-top:0;
		}

		/* Center-align moble menu items */

		.et_mobile_menu li {
		text-align:center !important;
		}
		  
		.et_mobile_menu li li, .et_mobile_menu li ul {
		padding-left:0 !important;
		}

		/* Make mobile menu fullwidth */
		.et_mobile_menu {
		min-width: 100vw;
		margin-left: -10vw;
		}

		/* Make the mobile menu full height */

		.et_mobile_menu {
		min-height:100vh !important;
		min-height: -webkit-fill-available;
		padding-top:50px !important;
		}

		html {
		height: -webkit-fill-available;
		}

		/* Remove the animation to avoid delay */

		.mobile_nav.opened .et_mobile_menu {
		display:block !important;
		}

/* FOOTER ---------------
------------------------------------ */

footer h4 {
	color: #F60469;
	text-transform: uppercase;
	font-weight: 200;
	font-size:16px !important;
}

footer h3 {
	color:#fff !important;
	font-size:35px;
	font-weight: 500;
	padding-left:0 !important;
}

footer a {
	color: #F60469;
}

footer .bg-noir a:hover {
	color: #FFF;
}

/* INPUT ---------------
------------------------------------ */

.et_pb_contact_form_0 .input {
	border-bottom:1px solid #000;
}
.et_pb_contact p input, 
.et_pb_contact p textarea {
	padding: 5px 5px;
}

/* ACTIVITE HOME ---------------
------------------------------------ */
.blockeventhome{  
	z-index: 10;
}

.blockeventhome .flexcss .et_pb_blurb_content {
	display: flex;
}

.blockeventhome .et_pb_blurb_position_left .et_pb_main_blurb_image, 
.blockeventhome .et_pb_blurb_position_right .et_pb_main_blurb_image {
	order:2 !important;
}

.blockactivite {
	background: #FFF;
	border: 1px solid #F60469;
	position: relative;
}

.blockactivitescontainer {
	background: #F60469; 
	margin:20px 0 -20px 20px;
	width: 100%;
    height: 230px;
    padding:30px 0;
    border:none;
    transition: all ease 1.2s;
}

.blockactivitescontainer:hover {
	background: #1F1F1F;
	border:1px solid #fff;
}

/*.blockactivitescontainer:hover h4 span {
	color:#000 !important;
}
*/
.blockeventhome .et_pb_blurb_position_left .et_pb_blurb_content {
	justify-content: flex-end;
}

.blockeventhome .et_pb_main_blurb_image {
	margin-bottom:10px;
}

.blockeventhome .flexcss .et_pb_blurb_container {
	margin-right: 28px;
    margin-top: 51px;
}

.blockeventhome h4  {
	color: #fff !important;
}

.blockeventhome .flexcss h4 {
	font-size: 15px !important;
}

.blockeventhome .flexcss .et_pb_image_wrap span.et-waypoint {
	background: #fff;
    margin-left: -15px;
    margin-top: 41.4px;
    color: #000;
}

/* FORM MEMBER ---------------
------------------------------------ */

.wpcf7-form #accordion > div {
	border:1px solid #ccc;
	    display: inline-block;
	    padding:20px;
	    margin-top:30px;
}

.wpcf7-form #accordion .ui-icon:before, 
.wpcf7-form #accordion .ui-widget-content .ui-icon:before {
	
	content: "\f0da";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 10px;

}

.wpcf7-form #accordion .ui-state-active .ui-icon:before, 
.wpcf7-form #accordion .ui-button:active .ui-icon:before {
    content: "\f0d7";
    font-family: FontAwesome;
    font-size: 18px;
    margin-right: 10px;
}

.wpcf7-form hr {
	border-color:#ccc;
	background: #ccc;
}

.wpcf7-form h3 {
	font-size:20px;
	text-transform: uppercase;
	padding:20px 0 5px;
	margin-bottom:15px;
/*	border-bottom:1px solid #ccc;*/
	font-weight: 500;
	color:#333 !important;

}

.wpcf7-form h3:before{
	display: none;
}

.col-md-6,.col-md-12{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.col-md-6 {
		width: 50%;
	}
}


.wpcf7-form-control-wrap input[type="text"], 
.wpcf7-form-control-wrap input[type="email"], 
.wpcf7-form-control-wrap textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7-form-control-wrap input[type="text"]:focus{
	background: #fff;
}
.wpcf7-form input[type="submit"] {
	float: right;
background: transparent;
    color: #f60469;
    border: 1px solid #f60469;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    padding: 20px;
    border-radius: 5px;
}
.wpcf7-form input[type="submit"]:hover{
    border: 1px solid #000;
    color: #000;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	border:none;
	color:red;
	font-weight: bold;
}


@media (min-width: 981px) {
    .home .blockactivitescontainer .et_pb_module, 
    .home .blockactivitescontainer .et_pb_module {
        margin-bottom: -14px;
        margin-top: 21px;
    }
}


/* MAGASIN */
section {
    position: relative;
    padding: 30px 0;
}
#portfoliolist .portfolio {
		list-style: none outside none;
		margin: 6px;
		position: relative;
		width: 329px;
	}

.#portfoliolist .portfolio .blockPink h5 {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.portfolio-wrapper {

    position: relative !important;
    cursor: pointer;
}

.portfolio:hover {
    -webkit-box-shadow: 3px 3px 16px #ddd;
    -moz-box-shadow: 3px 3px 16px #ddd;
    -o-box-shadow: 3px 3px 16px #ddd;
    box-shadow: 3px 3px 16px #ddd;
}

.portfolio-wrapper:hover a {
	text-decoration: none !important;
}

.blockPink h5 {
    background: #1F1F1F;
    color: #fff;
}

.block h5 {
    margin: 0;
    padding: 18px 0 14px 0;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
        min-height: 61px;
}

#portfoliolist .portfolio {
    list-style: none outside none;
    margin: 6px;
    position: relative;
    width: 329px;
}

.block .contentblock {
    border: 1px solid #000;
    padding: 20px;
    position: relative;
}

.aligncenter {
	text-align: center;
}

.block .contentblock {
    min-height: 290px;
}

.post-type-archive-magasin #section2 {
	margin-bottom:100px;
}

.post-type-archive-magasin .et_pb_section_1{
	margin-top:200px;
}

.btn-border-pink {
	margin-top:20px;
}

.col-4:nth-child(1n) {
    float: left;
    margin-right: 20px;
    clear: none;
}

.col-4 {
    width: calc(99.99%* 4 / 12 - (20px - 20px * 4 / 12));
}

.col-8:nth-child(1n) {
    float: left;
    margin-right: 20px;
    clear: none;
}

.col-8:last-child {
    margin-right: 0;
}



.col-8 {
    width: calc(99.99%* 8 / 12 - (20px - 20px* 8 / 12));
}


@media only screen and (min-width: 400px) and (max-width: 1050px) {
    .single-magasin #section2 .col-4 {
        width: calc(99.99%* 3 / 12 - (20px - 20px* 3 / 12));
    }
}
.single-magasin form {
    margin-bottom: 50px;
}
.single-magasin label.title-label {
    padding: 20px 0 0 0;
    text-transform: uppercase;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.single-magasin label
 {
    margin-right: 10px;
    width: 31.9999%;
}
.single-magasin label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.single-magasin input[type="text"] {
    background: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #f60469;
    padding: 10px;
    width: 100%;
    margin: 10px 0;
    float: left;
}

.single-magasin input[type="email"] {
    background: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #f60469;
    padding: 10px;
    width: 100%;
    margin: 10px 0;
    float: left;
}

.clearfix {
    clear: both;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.container:before {
    content: '';
    display: table;
}

.container:after {
    content: '';
    display: table;
    clear: both;
}

	header .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header, 
	header .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header:hover,
	.et-db #et-boc .et-l .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header, 
	.et-db #et-boc .et-l .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header:hover {
	    padding-top: 40px !important;
	    padding-right: 40px !important;
	    padding-bottom: 45px !important;
	    padding-left: 50px !important;
	}



@media (max-width: 980px) {

	h1 {
		font-size:65px !important;
		text-align: center;
	}

	#main-content h1:before, 
	.post-type-archive-magasin h1:before, 
	.single-magasin h1:before {
	   display: none;
	}


	.et_pb_section_0.et_pb_section,
	.et-db #et-boc .et-l .et_pb_section_1_tb_header.et_pb_section {
	    padding-top: 0px !important;
	    padding-bottom: 0px !important;
	    margin-bottom: 100px !important;
	}

	.et_pb_section_0.et_pb_section.bg-noir-between-2 {
		padding-bottom:100px !important;
		margin-bottom: 0 !important;
	}

	.bg-noir-between-2:after {
		height: 134px;
	}

	.bg-noir-header-inside:after {
		bottom: -247px;
		z-index: -1 !important;
	}

	.bg-noir-header-inside .et_pb_column {
	        margin-bottom: 0px;	
	}
/*	.post-type-archive-magasin #section2 {
		z-index: 2;
	}*/

/*	#et-main-area {
		margin-top: -58px;
	}
*/
	header .et_pb_section {
		background: none !important;
	}

	header .et_pb_menu__wrap {
		margin-top:26px;
	}

	header .et_pb_menu__logo img {
		top: 12px !important;
		left:40px;
		width:121px;
/*		background: transparent !important;*/
	}

	header .et_pb_menu_0_tb_header.et_pb_menu {
		background: transparent;
	}


	header .et_pb_blurb_1_tb_header,
	header .et_pb_blurb_0_tb_header {
		display: none;
	}

	header .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header, 
	header .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header:hover,
	.et-db #et-boc .et-l .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header, 
	.et-db #et-boc .et-l .et_pb_button_0_tb_header_wrapper .et_pb_button_0_tb_header:hover {
	    padding-top: 13px !important;
	    padding-right: 40px !important;
	    padding-bottom: 15px !important;
	    padding-left: 50px !important;
	}

	header .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before, 
	header .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, 
	header .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button, 
	header .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button,
	.et-db #et-boc .et-l .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before, 
	.et-db #et-boc .et-l .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, 
	.et-db #et-boc .et-l .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button, 
	.et-db #et-boc .et-l .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
		color: #f60469 !important;
	}
	.et-db #et-boc .et-l .et_mobile_menu {
		border-top: 0 ;
	}

	header .et_pb_section_0_tb_header.et_pb_section {
		margin-left: 0 !important;
	}

	header .et_mobile_menu {
		margin-left:0 !important;
	}

	header .et_pb_menu .et_mobile_menu {
        top: 119%;
    }

    header .et_mobile_menu .menu-item-has-children>a,
    header .et_mobile_menu .menu-item-has-children>a:hover {
	    background-color: rgb(246 4 105 / 10%) !important;
	    opacity: 1 !important;
	}

	 header .menu-item-has-children > a {
		margin-top: 0px;
	}


	header .et_pb_menu__wrap {
        margin-top: 26px;
        position: absolute;
        right: 0;
        top: -5px;
        left: -30px;
    }

    header .et_pb_column_1_tb_header {
    	right: 100px;
	    top: -17px;
	    display: inline-block;
	    z-index: -1;
    }

    header .et_pb_button_0_tb_header_wrapper {
    	z-index: -1;
    }

    header .et_pb_column--with-menu {
    	z-index: -2;
    }

    header .et_pb_button_module_wrapper {
	    z-index: -2;
    }

 

    header .et_pb_menu__logo-wrap {
    	z-index: 4;
    }

    header .et_pb_menu__wrap {
    	 z-index: 2;
    }

    /* ---------------------------
	----------------------------------------------*/

    .bg-noir-between-2 {
		padding: 80px !important;
    }
    .page-id-28980 .et_pb_module.et_pb_text_align_left {
    	text-align: center;
    }

    .et_pb_contact_form_0.et_pb_contact_form_container {
    	margin-top:50px !important;
    }

    .page-id-29273 .et_pb_column_inner_1,
    .page-id-29273 .et_pb_column_inner_3, 
    .page-id-29273 .et_pb_column_inner_5, 
    .page-id-29273 .et_pb_column_inner_7, 
    .page-id-29273 .et_pb_column_inner_9, 
    .page-id-29273 .et_pb_column_inner_11,
    .home .et_pb_column_inner_1, 
    .home .et_pb_column_inner_3, 
    .home .et_pb_column_inner_5, 
    .home .et_pb_column_inner_7 {
    	transform: none;
    	margin-top:10px;
    }

    .postid-243 #et-main-area .et_pb_section{
    	padding-top: 0px;
    	margin-bottom: 0px;
    }

    .page-id-28974 .et_pb_row_inner_1.et_pb_row_inner {
    	padding-bottom: 30px !important;
        margin-bottom: 100px;
    }

    #missions .et_pb_row_inner_2 {
    	display: none;
    }

   #missions .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4 {
   	width: 29.25%;
   }

   #rapport .et_pb_row_2.et_pb_row{
   		padding-top: 50px !important;
   }

   .home .et_pb_row.blockeventhome {
	   	padding: 15px;
	   }

   .home  .et_pb_section_3.et_pb_section {
	    margin-top: -200px;
	    margin-bottom: 0px;
	}

	.home .bg-noir-header-inside .et_pb_bg_layout_light {
		background: rgba(0, 0, 0, 0.5);
	    padding: 50px;
	    text-align: center;
	}

	.home .bg-noir-header-inside  .et_pb_button_module_wrapper {
		display: none;
	}

	.home #main-content .bg-noir-header-inside  h3:before {
		display: none;

	}

	.home .bg-noir-header-inside .et_pb_column_0 {
		background-position: center;
	}

	.single-magasin #section2 .col-4,
	.single-magasin #section2 .col-8  {
		width:100%;
		text-align: center;
	}
	.single-magasin label {
		width: 100%;
	}

	.page-id-28976 .et_pb_section_1.et_pb_section {
		margin-bottom: 0;
	}

	.page-id-28976 .bg-noir-between-5 {
	    padding: 243px 0 100px !important;
	}

	.page-id-28976  .bg-noir-between-5:after {
		height: 97px;
	}


	.et-db #et-boc .et-l .et_pb_column {
		z-index:1 !important;
	}


	/* ---------------------------
	----------------------------------------------*/

	footer .et_pb_row_1-2_1-6_1-6_1-6>.et_pb_column.et_pb_column_1_6 {
        width: 46%;
        margin-bottom: 20px;
    }

    footer .et_pb_text_1_tb_footer {
        border-left-width: 1px;
        border-left-color: transparent;
    }

    footer  .et_pb_row_1_tb_footer.et_pb_row {
    	padding-bottom: 0 !important;
    }

    footer .et_pb_section {
        padding: 0 !important;
        text-align: center;
    }

    footer .et_pb_module.et_pb_text_align_left {
    	text-align: center;
    }

    footer .et_pb_image_wrap  img.wp-image-28951 {
    	display: none;
    }

    footer .et_pb_section_0_tb_footer.et_pb_section {
	    padding-top: 0px !important;
	    padding-bottom: 180px !important;
	}

}


@media (max-device-width : 480px) {
	h1 {
		font-size:3em !important;
		text-align: center;
		margin:50px 0 20px 0;
	}

	.et_pb_text {
	    word-wrap: normal;
	}

	.bg-noir-between-2 {
		padding:20px !important;
	}

	.et_pb_contact_form_0.et_pb_contact_form_container {
		padding:30px 20px !important;
	}

	.p-info p {
		font-size:30px !important;
	}

	.et_pb_image_0_tb_footer, .et_pb_image_1_tb_footer, 
	.et_pb_image_2_tb_footer, .et_pb_image_3_tb_footer, 
	.et_pb_image_4_tb_footer, .et_pb_image_5_tb_footer{
		text-align: center !important;
	}

	body:not(.home) .et_pb_column_2 {
	    padding-left: 0px !important;
	}

	body.home .et_pb_column_1 {
		padding-left: 50px;
	}

	.et-db #et-boc .et-l .et_pb_section {
        padding: 0px 0;
    }

    .single-magasin #et-main-area{
    	margin-top:40px;
    }

    .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, .et_pb_column_2_5 h4 {
	    font-size: 18px;
	    text-align: left !important;
	}

	header .et_pb_button_module_wrapper {
		display: none;
	}

/*	header .et_pb_column {
		margin-bottom: 68px !important;
	}
*/
	header .et_pb_column ,
	.post-type-archive-magasin header  .et_pb_column {
		margin-bottom: 38px !important;
	}

	.et-db #et-boc .et-l .et_pb_column {
		z-index:1 !important;
	}

	.post-type-archive-magasin .et_pb_section_1{
		margin-top:0px;
	}

}
.et_clickable{
	padding : 10px !important;
}
	.et_clickable:hover {
		background: #f8f8f8!important;
	}